/*********** The start of the revolution ***********/

/*********** pisava 

    font-family: 'Borel', cursive;

    font-family: 'Open Sans', sans-serif;

    font-family: 'Raleway', sans-serif;

    font-family: 'Roboto Mono', monospace;



***********/


body {
	
	display: block;
	margin: auto;
	background-color: #ffffff;
	

}
header {
	text-align: left;
	
}

html {
	scroll-behavior: smooth;
  }

h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 60px;
  }

h3 {
	font-family: 'Jost', sans-serif;
	font-size: 30px;
  }

/*********** NAV bar list item ***********/



nav {
	display: inline-flex;
	margin: auto;
	font-family: 'Playfair Display', serif;
}

nav ul {
    list-style-type: none;
    overflow: hidden;
	background-color: #ffffff;
}

nav li {
    float: left;
	color: white; 
	font-family: 'Jost', sans-serif;
}

nav li a {
    display: block;
    color: #0D1336;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

nav li a:hover:not(.active) {
    background-color: #011A36;
    color: white;
}
nav li a:not(.active) {
    background-color: #ffffff;
    color: #011A36;
}

nav li a.active {
    color: white;
    background-color: #00BD9D;
}


#vsebina {
	background-image: url("ladjaena.jpg");
	height: 700px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
	margin: auto;
	display: flex;
}
#vsebina-tekst {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  background-color: rgba(1, 26, 54, 0.6);
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 70px;
  padding-right: 70px;
}

#kontakti {
	height: 300px;
	margin: auto;
	font-family: 'Jost', sans-serif;
	color: white;
	display: flex;
	background-color: #011A36;
}



#kontakti li {
	list-style-type: none;
}

#vsebina1 {
	width: 1500px;
	height: 800px;
	margin: auto;
	font-family: 'Raleway', sans-serif;
	color: #011A36;
	padding-top: 10px;
	text-align: center;
}


#vsebinaslika {
	width: 1500px;
	height: 400px;
	background-image: url("pucon.png");
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
	color: white;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#vsebinaslika li {
	padding-top: 15px;
}

#vsebina1 li {
	list-style-type: none;
	font-size: 20px;
    animation-name: example;
    animation-duration: 5s;
	padding-right: 20px;
}

#vsebina1 #trio {
	display: flex;
	padding-top: 50px;
}

#vsebina1 #trioEna {
	width: 500px;
	height: 300px;
	color: #DB9937;
	background-color: white;
	margin-right: 10px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	
}
#vsebina1 #trioEnaEna {
	width: 400px;
	height: 300px;
	color: black;
	text-align: left;
	padding-left: 45px;
	
}

#vsebina1 #trioDva {
	width: 500px;
	height: 300px;
	background-color: red;
	margin-right: 10px;
	color: #DB9937;
	background-color: white;
	margin-right: 10px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#vsebina1 #trioTri {
	width: 500px;
	height: 300px;
	background-color: red;
	margin-right: 10px;
	color: #DB9937;
	background-color: white;
	margin-right: 10px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#vsebina2 {
	width: 1500px;
	height: 400px;
	margin: auto;
	font-family: 'Raleway', sans-serif;
	color: #011A36;
	color: black;
	display: flex; 
	padding-top: 100px;
	padding-bottom: 100px;
}


#vsebina2 li {
	list-style-type: none;
	font-size: 20px;
    animation-name: example;
    animation-duration: 5s;
	padding-right: 20px;
	font-family: 'Raleway', sans-serif;
	color: #011A36;
}

#vsebina2ena li {
	width: 500px;
	padding-left: 100px;
}

/*********** SeaLead ***********/

#vsebinaSea {
	width: 1500px;
	height: 300px;
	margin: auto;
	font-family: 'Raleway', sans-serif;
	color: #011A36;
	color: black;
	display: flex; 
	padding-top: 100px;
	padding-bottom: 30px;
	border-bottom: 3px solid;
	border-color: #011A36; 
}

#vsebinaSea li {
	list-style-type: none;
	font-size: 20px;
    animation-name: example;
    animation-duration: 5s;
	padding-right: 20px;
	font-family: 'Raleway', sans-serif;
	color: #011A36;
}


/*********** telefon ***********/


@media only screen and (max-width: 600px) {
 nav {
    display: none;
  }
  .dropbtn {
  background-color: white;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: white;
  min-width: 160px;
  box-shadow: white;
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: white;}

#vsebina h1 {
	font-size: 25px;
}

 
#vsebina1 #trio {
	display: block;
	
}

#vsebina1 {
	width: 500px;
	height: 1300px;
}


#vsebina2 {
	width: 550px;
	height: 700px;
	margin: auto;
	font-family: 'Raleway', sans-serif;
	color: #011A36;
	color: black;
	padding-top: 30px;
	display: block;
}

#vsebina2 li {
	list-style-type: none;
	font-size: 20px;
    animation-name: example;
    animation-duration: 5s;
	padding-right: 20px;
	font-family: 'Raleway', sans-serif;
	color: #011A36;
}



}


@media only screen and (max-width: 2000px) and (min-width: 600px){
 div.dropdown {
    display: none;
  }
  div.dropdown-content {
    display: none;
  }
}